cdon 1
allow 0
warn 1
norecoil 2.000000
plglow 0
light 0
plname 1
plweapon 1
distance 0
plbox 1
aimvec 2
aimvecparam 2.000000 4000.000000 0.010000 0.000000
wepglow 1
fullbright 0
transent 0
entesp 1
nosmoke 0
noflash 1
wall 0
autospec 1
plhbox 0
plhboxwall 0
plhboxwire 1
scope 60
aimhelp 3
aimhelpcol 100 255 100 255
bot 1
botlock 0
bothbox 11
botbone 8
botteam 1
botfire 1
botfov 20.000000
botpred 0.000000
botpredme 0.000000
autowall 0.850000
aimspeed 150.000000 0.000000 0.000000 0.000000
fill 1
plglowamt 50
plboxsize 200
plboxwidth 80
wepglowamt 10
transentamt 60
plbone 0
plnametercol 255 0 0 0
plnamectcol 153 204 255 0
plboxtercol 255 30 30 150
plboxctcol 30 30 255 150
aimcol 150 200 0 255
plhboxtercol 255 0 0 255
plhboxctcol 0 0 255 255
plbonetercol 255 0 0 255
plbonectcol 0 0 255 255
aimvectercol 255 0 0 255
aimvecctcol 0 0 255 255
wepglowcol 20 100 100 0
plglowtercol 255 0 0 0
plglowctcol 0 0 255 0
lighttercol 255 0 0 100
lightctcol 0 0 255 100
entespcol 153 255 153 0
allowkey 35
consolekey 46
aimkey 1
